package com.xzzn.common.enums;

/**
 * SOC限制 (%) 1 = 开，0 = 关
 * 
 * @author xzzn
 */
public enum SocLimit
{
    OFF(0, "关"),
    ON(1, "开"),
    ;

    private final Integer code;
    private final String info;

    SocLimit(Integer code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public Integer getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }
}
